﻿/* @import url(https://fonts.googleapis.com/css?family=Rubik:300,300i,400,400i,500,500i,700,700i,900,900i); */





body {
  font-style: normal;
  line-height: 1.5;
}
.mbr-section-title {
  font-style: normal;
  line-height: 1.2;
}
.mbr-section-subtitle {
  line-height: 1.3;
}
.mbr-text {
  font-style: normal;
  line-height: 1.6;
}
.display-1 {
  font-family: 'myriad-pro', sans-serif;
  font-size: 4.25rem;
}
.display-1 > .mbr-iconfont {
  font-size: 6.8rem;
}
.display-2 {
  font-family: 'myriad-pro', sans-serif;
  font-size: 3rem;
}
.display-2 > .mbr-iconfont {
  font-size: 4.8rem;
}
.display-4 {
  font-family: 'myriad-pro', sans-serif;
  font-size: 1rem;
}
.display-4 > .mbr-iconfont {
  font-size: 1.6rem;
}
.display-5 {
  font-family: 'myriad-pro', sans-serif;
  font-size: 1.5rem;
}
.display-5 > .mbr-iconfont {
  font-size: 2.4rem;
}
.display-7 {
  font-family: 'myriad-pro', sans-serif;
  font-size: 1rem;
}
.display-7 > .mbr-iconfont {
  font-size: 1.6rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 768px) {
  .display-1 {
    font-size: 3.4rem;
    font-size: calc( 2.1374999999999997rem + (4.25 - 2.1374999999999997) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (2.1374999999999997rem + (4.25 - 2.1374999999999997) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-2 {
    font-size: 2.4rem;
    font-size: calc( 1.7rem + (3 - 1.7) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.7rem + (3 - 1.7) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-4 {
    font-size: 0.8rem;
    font-size: calc( 1rem + (1 - 1) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1rem + (1 - 1) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-5 {
    font-size: 1.2rem;
    font-size: calc( 1.175rem + (1.5 - 1.175) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.175rem + (1.5 - 1.175) * ((100vw - 20rem) / (48 - 20))));
  }
}
/* Buttons */

.ess-btn {
  font-weight: 500;
  border-width: 2px;
  font-style: normal;
  letter-spacing: 1px;
  margin: .4rem .8rem;
  white-space: normal;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  padding: 1rem 3rem;
  border-radius: 3px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  word-break: break-word;
}
.btn-sm {
  font-weight: 500;
  letter-spacing: 1px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  padding: 0.6rem 1.5rem;
  border-radius: 3px;
}
.btn-md {
  font-weight: 500;
  letter-spacing: 1px;
  margin: .4rem .8rem !important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  padding: 1rem 3rem;
  border-radius: 3px;
}
.btn-lg {
  font-weight: 500;
  letter-spacing: 1px;
  margin: .4rem .8rem !important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  padding: 1.2rem 3.2rem;
  border-radius: 3px;
}
.bg-primary {
  background-color: #49247d !important;
}
.bg-success {
  background-color: #182e57 !important;
}
.bg-info {
  background-color: #159ea5 !important;
}
.bg-warning {
  background-color: #666666 !important;
}
.bg-danger {
  background-color: #a8deea !important;
}
.ess-btn-primary,
.btn-primary:active {
  background-color: #49247d !important;
  border-color: #49247d !important;
  color: #ffffff !important;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary.active {
  color: #ffffff !important;
  background-color: #261342 !important;
  border-color: #261342 !important;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #261342 !important;
  border-color: #261342 !important;
}
.btn-secondary,
.btn-secondary:active {
  background-color: #ee7b00 !important;
  border-color: #ee7b00 !important;
  color: #ffffff !important;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary.active {
  color: #ffffff !important;
  background-color: #a25300 !important;
  border-color: #a25300 !important;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #a25300 !important;
  border-color: #a25300 !important;
}
.btn-info,
.btn-info:active {
  background-color: #159ea5 !important;
  border-color: #159ea5 !important;
  color: #ffffff !important;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info.active {
  color: #ffffff !important;
  background-color: #0c5d61 !important;
  border-color: #0c5d61 !important;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #0c5d61 !important;
  border-color: #0c5d61 !important;
}
.btn-success,
.btn-success:active {
  background-color: #182e57 !important;
  border-color: #182e57 !important;
  color: #ffffff !important;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success.active {
  color: #ffffff !important;
  background-color: #070e1b !important;
  border-color: #070e1b !important;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #070e1b !important;
  border-color: #070e1b !important;
}
.btn-warning,
.btn-warning:active {
  background-color: #666666 !important;
  border-color: #666666 !important;
  color: #ffffff !important;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning.active {
  color: #ffffff !important;
  background-color: #404040 !important;
  border-color: #404040 !important;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #404040 !important;
  border-color: #404040 !important;
}
.btn-danger,
.btn-danger:active {
  background-color: #a8deea !important;
  border-color: #a8deea !important;
  color: #1d6676 !important;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger.active {
  color: #1d6676 !important;
  background-color: #6ac7db !important;
  border-color: #6ac7db !important;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #1d6676 !important;
  background-color: #6ac7db !important;
  border-color: #6ac7db !important;
}
.btn-white {
  color: #333333 !important;
}
.btn-white,
.btn-white:active {
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  color: #808080 !important;
}
.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white.active {
  color: #808080 !important;
  background-color: #d9d9d9 !important;
  border-color: #d9d9d9 !important;
}
.btn-white.disabled,
.btn-white:disabled {
  color: #808080 !important;
  background-color: #d9d9d9 !important;
  border-color: #d9d9d9 !important;
}
.btn-black,
.btn-black:active {
  background-color: #333333 !important;
  border-color: #333333 !important;
  color: #ffffff !important;
}
.btn-black:hover,
.btn-black:focus,
.btn-black.focus,
.btn-black.active {
  color: #ffffff !important;
  background-color: #0d0d0d !important;
  border-color: #0d0d0d !important;
}
.btn-black.disabled,
.btn-black:disabled {
  color: #ffffff !important;
  background-color: #0d0d0d !important;
  border-color: #0d0d0d !important;
}
.btn-primary-outline,
.btn-primary-outline:active {
  background: none;
  border-color: #1b0d2e;
  color: #1b0d2e;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #49247d;
  border-color: #49247d;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #49247d !important;
  border-color: #49247d !important;
}
.btn-secondary-outline,
.btn-secondary-outline:active {
  background: none;
  border-color: #884600;
  color: #884600;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #ee7b00;
  border-color: #ee7b00;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #ee7b00 !important;
  border-color: #ee7b00 !important;
}
.btn-info-outline,
.btn-info-outline:active {
  background: none;
  border-color: #09474b;
  color: #09474b;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #159ea5;
  border-color: #159ea5;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #159ea5 !important;
  border-color: #159ea5 !important;
}
.btn-success-outline,
.btn-success-outline:active {
  background: none;
  border-color: #020407;
  color: #020407;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #182e57;
  border-color: #182e57;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #182e57 !important;
  border-color: #182e57 !important;
}
.btn-warning-outline,
.btn-warning-outline:active {
  background: none;
  border-color: #333333;
  color: #333333;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #666666;
  border-color: #666666;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #666666 !important;
  border-color: #666666 !important;
}
.btn-danger-outline,
.btn-danger-outline:active {
  background: none;
  border-color: #56bfd6;
  color: #56bfd6;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline.active {
  color: #1d6676;
  background-color: #a8deea;
  border-color: #a8deea;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #1d6676 !important;
  background-color: #a8deea !important;
  border-color: #a8deea !important;
}
.btn-black-outline,
.btn-black-outline:active {
  background: none;
  border-color: #000000;
  color: #000000;
}
.btn-black-outline:hover,
.btn-black-outline:focus,
.btn-black-outline.focus,
.btn-black-outline.active {
  color: #ffffff;
  background-color: #333333;
  border-color: #333333;
}
.btn-black-outline.disabled,
.btn-black-outline:disabled {
  color: #ffffff !important;
  background-color: #333333 !important;
  border-color: #333333 !important;
}
.btn-white-outline,
.btn-white-outline:active,
.btn-white-outline.active {
  background: none;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-white-outline:hover,
.btn-white-outline:focus,
.btn-white-outline.focus {
  color: #333333;
  background-color: #ffffff;
  border-color: #ffffff;
}
.text-primary {
  color: #49247d !important;
}
.text-secondary {
  color: #ee7b00 !important;
}
.text-success {
  color: #182e57 !important;
}
.text-info {
  color: #159ea5 !important;
}
.text-warning {
  color: #666666 !important;
}
.text-danger {
  color: #a8deea !important;
}
.text-white {
  color: #ffffff !important;
}
.text-black {
  color: #000000 !important;
}
a.text-primary:hover,
a.text-primary:focus {
  color: #1b0d2e !important;
}
a.text-secondary:hover,
a.text-secondary:focus {
  color: #884600 !important;
}
a.text-success:hover,
a.text-success:focus {
  color: #020407 !important;
}
a.text-info:hover,
a.text-info:focus {
  color: #09474b !important;
}
a.text-warning:hover,
a.text-warning:focus {
  color: #333333 !important;
}
a.text-danger:hover,
a.text-danger:focus {
  color: #56bfd6 !important;
}
a.text-white:hover,
a.text-white:focus {
  color: #b3b3b3 !important;
}
a.text-black:hover,
a.text-black:focus {
  color: #4d4d4d !important;
}
.alert-success {
  background-color: #70c770;
}
.alert-info {
  background-color: #159ea5;
}
.alert-warning {
  background-color: #666666;
}
.alert-danger {
  background-color: #a8deea;
}
.mbr-section-btn a.btn:not(.btn-form) {
  border-radius: 8px;
}
.mbr-section-btn a.btn:not(.btn-form):hover,
.mbr-section-btn a.btn:not(.btn-form):focus {
  box-shadow: none !important;
}
.mbr-section-btn a.btn:not(.btn-form):hover,
.mbr-section-btn a.btn:not(.btn-form):focus {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2) !important;
  -webkit-box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2) !important;
}
.mbr-gallery-filter li a {
  border-radius: 100px !important;
}
.mbr-gallery-filter li.active .btn {
  background-color: #49247d;
  border-color: #49247d;
  color: #ffffff;
}
.mbr-gallery-filter li.active .btn:focus {
  box-shadow: none;
}
.nav-tabs .nav-link {
  border-radius: 100px !important;
}
.btn-form {
  border-radius: 0;
}
.btn-form:hover {
  cursor: pointer;
}
a,
a:hover {
  color: #49247d;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #8653cd;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #3463bb;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #51e1e9;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #a6a6a6;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
/* Scroll to top button*/
.scrollToTop_wraper {
  display: none;
}
#scrollToTop a i:before {
  content: '';
  position: absolute;
  height: 40%;
  top: 25%;
  background: #fff;
  width: 2px;
  left: calc(50% - 1px);
}
#scrollToTop a i:after {
  content: '';
  position: absolute;
  display: block;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  width: 40%;
  height: 40%;
  left: 30%;
  bottom: 30%;
  transform: rotate(135deg);
}

/* Tables */

  section table.content {
    border-collapse:collapse;
    background:#f6f6f6;
    margin-bottom:40px;
    width:100%
    }
  section table.content th {
    border-bottom:1px solid #fff;
    padding:10px;
    text-align:center;
    background-color:#a8e2ec;
    font-weight:300
    }
   section table.content td {
    border-bottom:1px solid #fff;
    padding:10px;
    font-size:90%;
    text-align:center
    }
    section table.content tr:nth-child(odd) td {
    background:#d4f1f6
    }
     section table.content tr:nth-child(odd):not(:first-child) th {
    background:#d4f1f6;
    text-align:left
    }
  section table.content tr:nth-child(even) th {
    background:#f6f6f6;
    text-align:left
    }
  section table.info-table {
    border-collapse:collapse;
    background:transparent;
    margin-bottom:20px;
    width:100%
    }
   section table.info-table th {
    width:25%;
    border:0;
    background-color:transparent;
    color:#49247d;
    padding:0 0 20px 0;
    text-align:left;
    font-weight:600
    }
    section table.info-table td {
    border:0;
    padding:0 0 20px 0;
    text-align:left
    }
  section table.info-table tr:nth-child(2n) td {
    background:transparent
    }
  section table.chart {
    display:none
    }

/* Others*/
.note-check a[data-value=Rubik] {
  font-style: normal;
}
.mbr-arrow a {
  color: #ffffff;
}
@media (max-width: 767px) {
  .mbr-arrow {
    display: none;
  }
}
.form-control-label {
  position: relative;
  cursor: pointer;
  margin-bottom: .357em;
  padding: 0;
}
.alert {
  color: #ffffff;
  border-radius: 0;
  border: 0;
  font-size: .875rem;
  line-height: 1.5;
  margin-bottom: 1.875rem;
  padding: 1.25rem;
  position: relative;
}
.alert.alert-form::after {
  background-color: inherit;
  bottom: -7px;
  content: "";
  display: block;
  height: 14px;
  left: 50%;
  margin-left: -7px;
  position: absolute;
  transform: rotate(45deg);
  width: 14px;
}
.ess-form-control {
  background-color: #f5f5f5;
  box-shadow: none;
  color: #565656;
  font-family: 'Rubik', sans-serif;
  font-size: 1rem;
  line-height: 1.43;
  min-height: 3.5em;
  padding: 1.07em .5em;
}
.form-control > .mbr-iconfont {
  font-size: 1.6rem;
}
.ess-form-control, .form-control:focus {
  border: 1px solid #e8e8e8;
}
.form-active .form-control:invalid {
  border-color: red;
}
.mbr-overlay {
  background-color: #000;
  bottom: 0;
  left: 0;
  opacity: .5;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 0;
}
blockquote {
  font-style: italic;
  padding: 10px 0 10px 20px;
  font-size: 1.09rem;
  position: relative;
  border-color: #49247d;
  border-width: 3px;
}
ul,
ol,
pre,
blockquote {
  margin-bottom: 2.3125rem;
}
pre {
  background: #f4f4f4;
  padding: 10px 24px;
  white-space: pre-wrap;
}
.inactive {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  pointer-events: none;
  -webkit-user-drag: none;
  user-drag: none;
}
.mbr-section__comments .row {
  justify-content: center;
}
/* Forms */

.mbr-form .btn {
  margin: .4rem 0;
}
.mbr-form .input-group-btn a.btn {
  border-radius: 100px !important;
}
.mbr-form .input-group-btn a.btn:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.mbr-form .input-group-btn button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.mbr-form .input-group-btn button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.form2 .form-control {
  border-top-left-radius: 100px;
  border-bottom-left-radius: 100px;
}
.form2 .input-group-btn a.btn {
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
}
.form2 .input-group-btn button[type="submit"] {
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
}
.form3 input[type="email"] {
  border-radius: 100px !important;
}
@media (max-width: 349px) {
  .form2 input[type="email"] {
    border-radius: 100px !important;
  }
  .form2 .input-group-btn a.btn {
    border-radius: 100px !important;
  }
  .form2 .input-group-btn button[type="submit"] {
    border-radius: 100px !important;
  }
}
@media (max-width: 767px) {
  .btn {
    font-size: .75rem !important;
  }
  .btn .mbr-iconfont {
    font-size: 1rem !important;
  }
}
/* Social block */
.btn-social {
  font-size: 20px;
  border-radius: 50%;
  padding: 0;
  width: 44px;
  height: 44px;
  line-height: 44px;
  text-align: center;
  position: relative;
  border: 2px solid #c0a375;
  border-color: #49247d;
  color: #232323;
  cursor: pointer;
}
.btn-social i {
  top: 0;
  line-height: 44px;
  width: 44px;
}
.btn-social:hover {
  color: #fff;
  background: #49247d;
}
.btn-social + .btn {
  margin-left: .1rem;
}
/* Footer */
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #49247d;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #49247d;
}
.footer3 input[type="email"],
.footer4 input[type="email"] {
  border-radius: 100px !important;
}
.footer3 .input-group-btn a.btn,
.footer4 .input-group-btn a.btn {
  border-radius: 100px !important;
}
.footer3 .input-group-btn button[type="submit"],
.footer4 .input-group-btn button[type="submit"] {
  border-radius: 100px !important;
}
/* Headers*/
.header13 .form-inline input[type="email"],
.header14 .form-inline input[type="email"] {
  border-radius: 100px;
}
.header13 .form-inline input[type="text"],
.header14 .form-inline input[type="text"] {
  border-radius: 100px;
}
.header13 .form-inline input[type="tel"],
.header14 .form-inline input[type="tel"] {
  border-radius: 100px;
}
.header13 .form-inline a.btn,
.header14 .form-inline a.btn {
  border-radius: 100px;
}
.header13 .form-inline button,
.header14 .form-inline button {
  border-radius: 100px !important;
}
.offset-1 {
  margin-left: 8.33333%;
}
.offset-2 {
  margin-left: 16.66667%;
}
.offset-3 {
  margin-left: 25%;
}
.offset-4 {
  margin-left: 33.33333%;
}
.offset-5 {
  margin-left: 41.66667%;
}
.offset-6 {
  margin-left: 50%;
}
.offset-7 {
  margin-left: 58.33333%;
}
.offset-8 {
  margin-left: 66.66667%;
}
.offset-9 {
  margin-left: 75%;
}
.offset-10 {
  margin-left: 83.33333%;
}
.offset-11 {
  margin-left: 91.66667%;
}
@media (min-width: 576px) {
  .offset-sm-0 {
    margin-left: 0%;
  }
  .offset-sm-1 {
    margin-left: 8.33333%;
  }
  .offset-sm-2 {
    margin-left: 16.66667%;
  }
  .offset-sm-3 {
    margin-left: 25%;
  }
  .offset-sm-4 {
    margin-left: 33.33333%;
  }
  .offset-sm-5 {
    margin-left: 41.66667%;
  }
  .offset-sm-6 {
    margin-left: 50%;
  }
  .offset-sm-7 {
    margin-left: 58.33333%;
  }
  .offset-sm-8 {
    margin-left: 66.66667%;
  }
  .offset-sm-9 {
    margin-left: 75%;
  }
  .offset-sm-10 {
    margin-left: 83.33333%;
  }
  .offset-sm-11 {
    margin-left: 91.66667%;
  }
}
@media (min-width: 768px) {
  .offset-md-0 {
    margin-left: 0%;
  }
  .offset-md-1 {
    margin-left: 8.33333%;
  }
  .offset-md-2 {
    margin-left: 16.66667%;
  }
  .offset-md-3 {
    margin-left: 25%;
  }
  .offset-md-4 {
    margin-left: 33.33333%;
  }
  .offset-md-5 {
    margin-left: 41.66667%;
  }
  .offset-md-6 {
    margin-left: 50%;
  }
  .offset-md-7 {
    margin-left: 58.33333%;
  }
  .offset-md-8 {
    margin-left: 66.66667%;
  }
  .offset-md-9 {
    margin-left: 75%;
  }
  .offset-md-10 {
    margin-left: 83.33333%;
  }
  .offset-md-11 {
    margin-left: 91.66667%;
  }
}
@media (min-width: 992px) {
  .offset-lg-0 {
    margin-left: 0%;
  }
  .offset-lg-1 {
    margin-left: 8.33333%;
  }
  .offset-lg-2 {
    margin-left: 16.66667%;
  }
  .offset-lg-3 {
    margin-left: 25%;
  }
  .offset-lg-4 {
    margin-left: 33.33333%;
  }
  .offset-lg-5 {
    margin-left: 41.66667%;
  }
  .offset-lg-6 {
    margin-left: 50%;
  }
  .offset-lg-7 {
    margin-left: 58.33333%;
  }
  .offset-lg-8 {
    margin-left: 66.66667%;
  }
  .offset-lg-9 {
    margin-left: 75%;
  }
  .offset-lg-10 {
    margin-left: 83.33333%;
  }
  .offset-lg-11 {
    margin-left: 91.66667%;
  }
}
@media (min-width: 1200px) {
  .offset-xl-0 {
    margin-left: 0%;
  }
  .offset-xl-1 {
    margin-left: 8.33333%;
  }
  .offset-xl-2 {
    margin-left: 16.66667%;
  }
  .offset-xl-3 {
    margin-left: 25%;
  }
  .offset-xl-4 {
    margin-left: 33.33333%;
  }
  .offset-xl-5 {
    margin-left: 41.66667%;
  }
  .offset-xl-6 {
    margin-left: 50%;
  }
  .offset-xl-7 {
    margin-left: 58.33333%;
  }
  .offset-xl-8 {
    margin-left: 66.66667%;
  }
  .offset-xl-9 {
    margin-left: 75%;
  }
  .offset-xl-10 {
    margin-left: 83.33333%;
  }
  .offset-xl-11 {
    margin-left: 91.66667%;
  }
}
.navbar-toggler {
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  padding: 0.25rem 0.75rem;
  font-size: 1.25rem;
  line-height: 1;
  background: transparent;
  border: 1px solid transparent;
  -webkit-border-radius: 0.25rem;
  border-radius: 0.25rem;
}
.navbar-toggler:focus,
.navbar-toggler:hover {
  text-decoration: none;
}
.navbar-toggler-icon {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  content: "";
  background: no-repeat center center;
  -webkit-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
}
.navbar-toggler-left {
  position: absolute;
  left: 1rem;
}
.navbar-toggler-right {
  position: absolute;
  right: 1rem;
}
@media (max-width: 575px) {
  .navbar-toggleable .navbar-nav .dropdown-menu {
    position: static;
    float: none;
  }
  .navbar-toggleable > .container {
    padding-right: 0;
    padding-left: 0;
  }
}
@media (min-width: 576px) {
  .navbar-toggleable {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .navbar-toggleable .navbar-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .navbar-toggleable .navbar-nav .nav-link {
    padding-right: .5rem;
    padding-left: .5rem;
  }
  .navbar-toggleable > .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .navbar-toggleable .navbar-collapse {
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    width: 100%;
  }
  .navbar-toggleable .navbar-toggler {
    display: none;
  }
}
@media (max-width: 767px) {
  .navbar-toggleable-sm .navbar-nav .dropdown-menu {
    position: static;
    float: none;
  }
  .navbar-toggleable-sm > .container {
    padding-right: 0;
    padding-left: 0;
  }
}
@media (min-width: 768px) {
  .navbar-toggleable-sm {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .navbar-toggleable-sm .navbar-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .navbar-toggleable-sm .navbar-nav .nav-link {
    padding-right: .5rem;
    padding-left: .5rem;
  }
  .navbar-toggleable-sm > .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .navbar-toggleable-sm .navbar-collapse {
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    width: 100%;
  }
  .navbar-toggleable-sm .navbar-toggler {
    display: none;
  }
}
@media (max-width: 991px) {
  .navbar-toggleable-md .navbar-nav .dropdown-menu {
    position: static;
    float: none;
  }
  .navbar-toggleable-md > .container {
    padding-right: 0;
    padding-left: 0;
  }
}
@media (min-width: 992px) {
  .navbar-toggleable-md {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .navbar-toggleable-md .navbar-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .navbar-toggleable-md .navbar-nav .nav-link {
    padding-right: .5rem;
    padding-left: .5rem;
  }
  .navbar-toggleable-md > .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .navbar-toggleable-md .navbar-collapse {
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    width: 100%;
  }
  .navbar-toggleable-md .navbar-toggler {
    display: none;
  }
}
@media (max-width: 1199px) {
  .navbar-toggleable-lg .navbar-nav .dropdown-menu {
    position: static;
    float: none;
  }
  .navbar-toggleable-lg > .container {
    padding-right: 0;
    padding-left: 0;
  }
}
@media (min-width: 1200px) {
  .navbar-toggleable-lg {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .navbar-toggleable-lg .navbar-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .navbar-toggleable-lg .navbar-nav .nav-link {
    padding-right: .5rem;
    padding-left: .5rem;
  }
  .navbar-toggleable-lg > .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .navbar-toggleable-lg .navbar-collapse {
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    width: 100%;
  }
  .navbar-toggleable-lg .navbar-toggler {
    display: none;
  }
}
.navbar-toggleable-xl {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.navbar-toggleable-xl .navbar-nav .dropdown-menu {
  position: static;
  float: none;
}
.navbar-toggleable-xl > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-toggleable-xl .navbar-nav {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}
.navbar-toggleable-xl .navbar-nav .nav-link {
  padding-right: .5rem;
  padding-left: .5rem;
}
.navbar-toggleable-xl > .container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.navbar-toggleable-xl .navbar-collapse {
  display: -webkit-box !important;
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important;
  width: 100%;
}
.navbar-toggleable-xl .navbar-toggler {
  display: none;
}
.card-img {
  width: auto;
}
.menu .navbar.collapsed:not(.beta-menu) {
  flex-direction: column;
}
.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.note-air-layout .dropup .dropdown-menu,
.note-air-layout .navbar-fixed-bottom .dropdown .dropdown-menu {
  bottom: initial !important;
}
html,
body {
  height: auto;
  min-height: 100vh;
}
.dropup .dropdown-toggle::after {
  display: none;
}
.cid-qRK6NmrAl0 {
	padding-top: 250px;
	padding-bottom: 90px;
	/*background-image: url("/Images/UserUploadedImages/420/ILoad953___Medium.jpg");*/
}
.cid-qRK6NmrAl0 H1 {
  text-align: left;
  width: 68%;
  margin-left: auto;
  margin-right: auto;
}
.cid-qRK8AmOIer {
  padding-top: 60px;
  padding-bottom: 45px;
  background-color: #ffffff;
}
.cid-qRK8AmOIer .mbr-section-subtitle {
  color: #232323;
  text-align: left;
}
.cid-qRK8AmOIer H2 {
  text-align: left;
  color: #49247d;
}
.cid-qRKamBUQkt {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #ffffff;
}
.cid-qRKamBUQkt .mbr-text,
.cid-qRKamBUQkt blockquote {
  color: #767676;
}
.cid-qRKamBUQkt .mbr-text {
  text-align: left;
  color: #232323;
}
.cid-qRK8DxPcj6 {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #ffffff;
}
.cid-qRK8DxPcj6 .line {
  background-color: #49247d;
  color: #49247d;
  align: center;
  height: 2px;
  margin: 0 auto;
}
.cid-qRK8DxPcj6 .section-text {
  padding: 2rem 0;
}
.cid-qRK8DxPcj6 .inner-container {
  margin: 0 auto;
}
@media (max-width: 768px) {
  .cid-qRK8DxPcj6 .inner-container {
    width: 100% !important;
  }
}
.cid-qRK8EOjIBr {
  padding-top: 60px;
  padding-bottom: 15px;
  background-color: #ffffff;
}
.cid-qRK8EOjIBr .mbr-text,
.cid-qRK8EOjIBr blockquote {
  color: #767676;
}
.cid-qRK8EOjIBr BLOCKQUOTE {
  color: #49247d;
}
.cid-qRK8FcU1rY {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #ffffff;
}
.cid-qRK8FcU1rY .counter-container {
  color: #767676;
}
.cid-qRK8FcU1rY .counter-container ol {
  margin-bottom: 0;
  counter-reset: myCounter;
}
.cid-qRK8FcU1rY .counter-container ol li {
  margin-bottom: 1rem;
}
.cid-qRK8FcU1rY .counter-container ol li {
  list-style: none;
  padding-left: .5rem;
}
.cid-qRK8FcU1rY .counter-container ol li:before {
  position: absolute;
  left: 0px;
  margin-top: -10px;
  counter-increment: myCounter;
  content: counter(myCounter);
  display: inline-block;
  text-align: center;
  margin: 5px 10px;
  line-height: 40px;
  transition: all .2s;
  color: #ffffff;
  background: #ee7b00;
  width: 40px;
  height: 40px;
  border-radius: 50%;
}
.cid-qRK8FcU1rY .mbr-text LI {
  color: #49247d;
}
.cid-qRKcRS8sla {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #ffffff;
}
.cid-qRKcRS8sla .counter-container {
  color: #232323;
}
.cid-qRKcRS8sla .counter-container ul {
  margin-bottom: 0;
}
.cid-qRKcRS8sla .counter-container ul li {
  margin-bottom: 1rem;
  list-style: none;
}
.cid-qRKcRS8sla .counter-container ul li:before {
  position: absolute;
  left: 0px;
  margin-top: -10px;
  padding-top: 3px;
  content: '';
  display: inline-block;
  text-align: center;
  margin: 5px 10px;
  line-height: 20px;
  transition: all .2s;
  color: #ffffff;
  background: #149dcc;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  content: '✓';
}
.cid-qRKcWnZblX {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #ffffff;
}
.cid-qRKcWnZblX .mbr-text {
	color: #232323;
}
.cid-qRKd7M38Nr {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #ffffff;
}
@media (min-width: 992px) {
  .cid-qRKd7M38Nr .mbr-figure {
    padding-right: 1.5rem;
  }
}
@media (max-width: 992px) {
  .cid-qRKd7M38Nr .mbr-figure {
    padding-bottom: 1rem;
  }
}
.cid-qRKd7M38Nr .mbr-text {
	color: #232323;
}
.cid-qRKd8ysY38 {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #ffffff;
}
@media (min-width: 992px) {
  .cid-qRKd8ysY38 .mbr-figure {
    padding-left: 1.5rem;
  }
}

.cid-qRKcWnZblX .colLeft,
.cid-qRKd7M38Nr .colLeft,
.cid-qRKd8ysY38 .media-content{
    padding-left: 0;
}
.cid-qRKcWnZblX .colRight,
.cid-qRKd7M38Nr .colRight,
.cid-qRKd8ysY38 .mbr-figure{
    padding-right: 0;
}

@media (max-width: 767px) {
  .cid-qRKd8ysY38 .mbr-figure {
    padding-top: 1rem;
    padding-left: 0;
  }
  .cid-qRKcWnZblX .colRight,
  .cid-qRKd7M38Nr .colRight{
    padding-left: 0;
  }
  .cid-qRKcWnZblX .colLeft,
  .cid-qRKd7M38Nr .colLeft,
  .cid-qRKd8ysY38 .media-content {
    padding-right: 0;
  }
}
.cid-qRKd8ysY38 .mbr-text {
	color: #232323;
}
.cid-qRKd9zJihB {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #ffffff;
}
.cid-qRKddFhDgA {
  padding-top: 60px;
  padding-bottom: 60px;
  background: #ffffff;
}
.cid-qRKddFhDgA .image-block {
  margin: auto;
}
.cid-qRKddFhDgA figcaption {
  position: relative;
}
.cid-qRKddFhDgA figcaption div {
  position: absolute;
  bottom: 0;
  width: 100%;
}
@media (max-width: 768px) {
  .cid-qRKddFhDgA .image-block {
    width: 100% !important;
  }
}
.cid-qRKdf0dveT {
  padding-top: 60px;
  padding-bottom: 60px;
  background: #ffffff;
}
.cid-qRKdf0dveT .video-block {
  margin: auto;
}
@media (max-width: 768px) {
  .cid-qRKdf0dveT .video-block {
    width: 100% !important;
  }
}
.cid-qRKdYEvvc6 {
  padding-top: 90px;
  padding-bottom: 90px;
  background-color: #f9f9f9;
}
.cid-qRKdYEvvc6 h4 {
  font-weight: 500;
  margin-bottom: 0;
  text-align: left;
}
.cid-qRKdYEvvc6 p {
	color: #232323;
	text-align: left;
}
.cid-qRKdYEvvc6 .card-box {
  padding-top: 2rem;
}
.cid-qRKdYEvvc6 .card-wrapper {
  height: 100%;
}

/* MODS */
.display-7 strong::first-letter {
  initial-letter: 2!important;
}

.RightCol {padding-top: 60px;
padding-bottom: 45px;}

.btn-black-outline {
    border-color: #333;
    border-style: solid!important;
    border-width: 2px!important;;
}

.sticky {
  position: fixed!Important;
  top: 0px!Important;
  width: 100%;
}

.stickyRight {
  position: fixed!Important;
  top: 150px!Important; width: 21%
}


.cid-qRK6NmrAl0 p {
    text-align: cent;
    width: 68%;
    margin-left: auto;
    margin-right: auto; /*border-bottom: #fff; border-bottom-style: solid; border-bottom-width: 1px */
}

/* news-full-widget */
.more {margin-top: 15px;clear: both; display: inline-block; float: none;}
.BackToSuperNews{padding: 0px; margin: 0px}
.BackToSuperNews .more {padding-bottom: 0px; margin-bottom: 0px}
.news-full-widget dl dt .mainItemHeading, .news-full-widget dl dt .subItemHeading {margin-bottom: 5px; font-size: 16px;}
.news-full-widget .mainItem, .news-full-widget .subItem { margin-bottom: 0px; padding-bottom: 0px;}
.edit-buttons.view-page.pg1.admin-menu-on {z-index: 99999!important; position: fixed; top: 0;}
.news-full-widget.widget .mainItem { width: 49%; float: left;}
.news-full-widget.widget  .allsubItems {width: 49%; float: right;}
.news-full-widget img {width: 100%;}
.MainItemMore { display: inline-block; font-weight: 600; color: #49247d; position: relative; padding-right: 0; margin-bottom: 20px; margin-top: 20px;}
.MainItemMore:hover::after { -webkit-transform: translate(8px,2px); -ms-transform: translate(8px,2px); transform: translate(8px,2px); -webkit-transition: all 400ms; transition: all 400ms;}
.MainItemMore::after {position: absolute; top: 2px; right: -20px; content: "\e802"; font-family: fontello; line-height: 1.4; -webkit-transform: translate(0,2px); -ms-transform: translate(0,2px); transform: translate(0,2px); -webkit-transition: all 400ms; transition: all 400ms;}

@media screen and (min-width: 320px) and (max-width:767px) {
 .news-full-widget.widget .mainItem, .news-full-widget.widget  .allsubItems { width: 100%; float: none; display: inline-block;}
  }
  
 
@media screen and (min-width: 768px) and (max-width:979px) {
  .header-text { font-size: 5.5em; font-weight: 300; text-align: left; padding-left: 35px;}
 .news-full-widget.widget .mainItem, .news-full-widget.widget  .allsubItems{ width: 100%; float: none;display: inline-block;}
}

@media screen and (min-width: 980px) {
  .news-full-widget dl dt .mainItemHeading, .news-full-widget dl dt .subItemHeading {font-size: 16px; }

}



@media screen and (min-width: 1920px) {
}



